LMS 7.8 Debian 8 installation nicht möglich

fireb
Beiträge: 3
Registriert: 22. Februar 2017 10:09

LMS 7.8 Debian 8 installation nicht möglich

Beitrag von fireb » 22. Februar 2017 10:14

Hallo,

ich versuche nun schon seit gestern auf meinem Debain 8 ohne Grafischer Oberfläche den Logitech Media Server 7.8.0 zum Laufen zu bringen.
Ich habe mit per

Code: Alles auswählen

wget http://downloads.slimdevices.com/LogitechMediaServer_v7.8.0/logitechmediaserver_7.8.0_all.deb
die aktuellste Version in mein Home Verzeichnis geladen und dann versucht per

Code: Alles auswählen

dpkg -i logitechmediaserver_7.8.0_all.deb
diese zu installieren.
Hier erscheint nach dem Ausführen des dpkg -i Befehls dann folgendes:

Code: Alles auswählen

Selecting previously unselected package logitechmediaserver.
(Reading database ... 20648 files and directories currently installed.)
Preparing to unpack logitechmediaserver_7.8.0_all.deb ...
Unpacking logitechmediaserver (7.8.0) ...
Setting up logitechmediaserver (7.8.0) ...
Installing new version of config file /etc/squeezeboxserver/types.conf ...
Installing new version of config file /etc/squeezeboxserver/convert.conf ...
changed ownership of '/var/lib/squeezeboxserver/cache' from root:root to squeezeboxserver:nogroup
changed ownership of '/var/lib/squeezeboxserver/prefs' from root:root to squeezeboxserver:nogroup
changed ownership of '/var/lib/squeezeboxserver/Plugins' from root:root to squeezeboxserver:nogroup
changed ownership of '/var/lib/squeezeboxserver' from root:root to squeezeboxserver:nogroup
Making sure that Logitech Media Server is not running first: No process in pidfile '/var/run/logitechmediaserver.pid' found running; none killed.
Starting Logitech Media Server.
Leider erreiche ich die Weboberfläche des LMS über den Port 9000 danach allerdings nicht.

Könnt Ihr mir da weiterhelfen?
Das Betriebssystem befindet sich auf dem aktuellsten Stand.

lg
fireb

karlek
Beiträge: 1255
Registriert: 2. November 2011 12:35
SqueezeBox: Touch
SqueezeBox: Radio
SqueezeBox: Boom
SqueezeBox: Classic
SqueezeBox: Duet
SqueezeBox Server läuft auf: Raspberry Pi 3 (Jessie) mit LMS 7.9
(O2 Joggler mit LMS 7.9)
(QNAP-212 (Turbo) mit LMS 7.9)

Re: LMS 7.8 Debian 8 installation nicht möglich

Beitrag von karlek » 22. Februar 2017 13:17

Schau mal unter
var/lib/squeezeboxserver/prefs
In server.prefs nach dem eingestellten Port. Wenn der nicht 9000 ist, nimm den eingestellten.
Wenn er 9000 ist, gibt es eventuell einen Konflikt. Dann stell mal 9001 ein.

fireb
Beiträge: 3
Registriert: 22. Februar 2017 10:09

Re: LMS 7.8 Debian 8 installation nicht möglich

Beitrag von fireb » 22. Februar 2017 14:44

Hmm. Komisch. Dieser Ordner ist bei mir leer. Da gibt es keine server.prefs.

karlek
Beiträge: 1255
Registriert: 2. November 2011 12:35
SqueezeBox: Touch
SqueezeBox: Radio
SqueezeBox: Boom
SqueezeBox: Classic
SqueezeBox: Duet
SqueezeBox Server läuft auf: Raspberry Pi 3 (Jessie) mit LMS 7.9
(O2 Joggler mit LMS 7.9)
(QNAP-212 (Turbo) mit LMS 7.9)

Re: LMS 7.8 Debian 8 installation nicht möglich

Beitrag von karlek » 23. Februar 2017 22:57

Bei meinem Pfad hat das root-verzeichnis gefehelt, es müsste eigentlich so lauten:

Code: Alles auswählen

/var/lib/squeezeboxserver/prefs
Vielleicht ist es das ja.
Die Zeile lautet auf meinem Raspberry 3 mit Raspian Jessie übrigens

Code: Alles auswählen

httpport 9000
Dann habe ich gesehen, dass Du 7.8.0 installieren wolltest. Ich würde Die auf jeden Fall wenigstens die 7.8.1, besser noch die 7.9 empfehlen. Beide findest Du unter den nightlys.

fireb
Beiträge: 3
Registriert: 22. Februar 2017 10:09

Re: LMS 7.8 Debian 8 installation nicht möglich

Beitrag von fireb » 25. Februar 2017 12:08

Hallo,

danke für deine Hilfe!
Habe nun die Version 7.9 installiert und jetzt funktioniert es.

Ich dachte immer die Version 7.8.0 wäre die neueste Version, da ich immer nur hier http://downloads.slimdevices.com im Stammverzeichnis nachgeschaut habe.

L.G.
Manuel

karlek
Beiträge: 1255
Registriert: 2. November 2011 12:35
SqueezeBox: Touch
SqueezeBox: Radio
SqueezeBox: Boom
SqueezeBox: Classic
SqueezeBox: Duet
SqueezeBox Server läuft auf: Raspberry Pi 3 (Jessie) mit LMS 7.9
(O2 Joggler mit LMS 7.9)
(QNAP-212 (Turbo) mit LMS 7.9)

Re: LMS 7.8 Debian 8 installation nicht möglich

Beitrag von karlek » 25. Februar 2017 12:27

Da findest Du nur die stabilen. Und 7.8.0 war davon die letzte. Wobei sie dem Vernehmen nach aber buggy sein soll, weswegen stattdessen die 7.8.1 empfohlen wird.
Mit der 7.9 gibt und gab es schon diverse echte Meilensteine.